name: macaroni-funtoo-terragon
description: Macaroni
urls:
    - https://dl.macaronios.org/repos/macaroni-funtoo-terragon/
type: http
priority: 9999
enable: true
cached: true
revision: 573
last_update: "1743611973"
repo_files:
    compilertree:
        filename: compilertree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: 7bb1e8ffc43975947f10bbb8a37315b246ec0c9c89b006537e712e31b241ed0d
    treev2:
        filename: tree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: 4daa1c41529bd599bc8a4fd3ca9e208c8b492bcca335a8689229ee5e4869eeb0
